Source: libdate-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-simple-perl.git
Homepage: https://metacpan.org/release/Date-Simple

Package: libdate-simple-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: simple date object for Perl
 Dates are complex enough without times and timezones. Date::Simple may
 be used to create simple date objects.
 .
 It handles validation, interval arithmetic, day-of-week calculation
 and transparent date formatting.
 .
 It does not deal with hours, minutes, seconds, and time zones.
